// OUTPUT:
// output=waveout
// output=directsound
// output=default

// CHANNELTYPE:
// channeltype=qsound			
// channeltype=hardware			
// channeltype=software			
// channeltype=default

[SndCard0]
Name=Custom Settings
output=default
Channeltype=qsound

[SndCard1]
Name=Default Settings
output=default
Channeltype=default

[SndCard2]
Name=- SB Live/MX300/Vortex -
output=DirectSound
Channeltype=Hardware

[SndCard3]
Name=--- ESS ---
Output=waveout
ChannelType=qsound

